Bug 126636 - Raidtools is now deprecated in favor of mdadm
Raidtools is now deprecated in favor of mdadm
Status: CLOSED NEXTRELEASE
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: initscripts (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Brock Organ
:
Depends On:
Blocks: 1287832
  Show dependency treegraph
 
Reported: 2004-06-23 22:15 EDT by Mike MacCana
Modified: 2015-12-02 14:16 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-17 00:48:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike MacCana 2004-06-23 22:15:18 EDT
Description of problem:
According to dledford@redhat.com, raidtools is now deprecated - bugs
will only be fixed in mdadm, its replacement. Initscripts should use
mdadm in future. 

Why is this important? Well, I think I've just found a bug in raidstop...

Version-Release number of selected component (if applicable):
7.31.13.EL-1

How reproducible:
Always

Steps to Reproduce:
1.Find a bug in raidtools
2.Visit bugzilla
  
Actual results:
initscripts is using a deprecated method to manage md devices

Expected results:
initscripts should use a supported method to manage md devices

Additional info:
If raidtools isn't deprecated, that's cool. But you might wanna tell
he package admin :^).
Comment 1 Bill Nottingham 2004-10-17 00:48:48 EDT
Added in 7.91-1, should be in RHEL 4. Won't be added in RHEL 3.

Note You need to log in before you can comment on or make changes to this bug.